﻿@charset "utf-8";
/* CSS Document */


/*  tabs */

#tabs DIV.tab-content#tab1 {
    padding-top: 0px;
    } 

TABLE.compare .buttons .button span.butt-center {
   width: auto;    
}

TABLE.compare TH .small {
    font-weight: normal;
    display: block;
}

/*Features Videos*/
TABLE.feature H3, TABLE.feature IMG.feature-video { float: left; }
TABLE.feature P { clear:both; }
.feature-video {  padding: 12px 0 0 5px; cursor: pointer; }
.feature-video-closest {padding: 12px 0 0 0px; }